name = "mythicupgrades-4.1.3+mc1.20.1"
filename = "mythicupgrades-4.1.3+mc1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/ERH7cFoy/versions/KkROoKjO/mythicupgrades-4.1.3%2Bmc1.20.1.jar"
hash = "63f6d608494c1e0e1a4b5a36560ab0199e8614ce14b37ff347cf1408d2a30f39241ee0fb9ea8b7a15fa7ec91e61e9fc3bc68ad792646843277c49162b4ef0142"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "ERH7cFoy"
version = "KkROoKjO"
